html,body
{
    padding:0px;
    margin:0px;
}

p 
{
	margin: 0px;
}

.error
{
    padding:3px;
    background-color:red;
    color:yellow;
    border-radius:5px;
}

.clr
{
    height:1px;
    overflow:hidden;
    clear:both;
}

:focus {
	outline: none;
	}

.float {
	float: left;
	}
	
.floatr {
	float: right;
	}
	
img {
	border: none;
	border-width: 0px;
	}
	
ul {
	margin-top: 0px;
}

@font-face
{
    font-family:mycalibri;
    src:url('font/calibri.ttf');
}

@font-face
{
    font-family:mycalibri;
    font-style:italic;
    src:url('font/calibrii.ttf');
}

@font-face
{
    font-family:mycalibri;
    font-weight:bold;
    src:url('font/calibrib.ttf');
}

@font-face
{
    font-family:mycalibri;
    font-style:italic;
    font-weight:bold;
    src:url('font/calibriz.ttf');
}


a.autohover,
a.autohover:hover
{
    text-decoration:none;
}

a.autohover img.active
{
    display:none;
}

a.autohover img.inactive
{
    display:inline;
}


a.autohover:hover img.active
{
    display:inline;
}

a.autohover:hover img.inactive
{
    display:none;
}

a.autohover.disabled img,
a.autohover.disabled:hover img
{
    display:none;
}

